Subject: Ticket re-opened - [#3402] Kimberley Leisure Centre enquiry
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 13 Mar 2020 10:09:16 +0000

Hi Pritish Nandi,  Ticket “#3402 – Kimberley Leisure Centre enquiry” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3402 to view the ticket.  Ticket comment   
 Hi 

  

 Yes all sorted will get this done today. 

  

 Thanks 

  

 

 

 

 

 

 

 
 
Ollie Thomas​

 

 
  |  

 
 
 Customer Experience Manager ‑ Midlands 

 

 

 

 

 
 Les Mills UK 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 tel +44 7799 367134 

 
 
  |  

 
 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: 12 March 2020 19:07 
To: [email-masked] 
Cc: Ollie Thomas <[email-masked]>; [email-masked] 
Subject: Re: Kimberley Leisure Centre enquiry

 

 

 
 Hi Paul, 

 
 
 ​ 

 
 
 Thank you for taking my call today. As discussed, please remove the iPad from the Chilwell scheduler as follows: 

 

   

 
 1. Log into the Virtual scheduler tool via your desktop at
www.lesmillsvirtual.com with your Chilwell Olympia Virtual username and password. 
 
2. Click on the Settings icon and select 'Manage Devices' . 
 
3. To the right you will see options to ‘REMOVE DEVICE’. Click on the option that corresponds to the device you would like to remove. 
 
4. Click the Green button: SAVE CHANGES to process the device unlinking. 
 
5. Once this has processed, it will take 5 minutes for the Virtual App to become ready for connecting/pairing with your studio timetable. 

 

   

 
 @Ollie: 

 
 
 Please add a 2nd studio for the Kimberly location ([email-masked]) in the entitlements for this account. 

 
 
 ​ 

 
 
 Once the 2nd studio has been added to the Kimberly account, the App can then log in with the
[email-masked] username and password, and sync up with the Kimberly Scheduler. 

 

Pleas let us know how it goes. 

 
 
 ​ 

 
 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3402 

 

  

 

 
 
On Fri, 13 Mar at 7:27 AM
, Paul Woodward <[email-masked]> wrote:

 

 
 Hello, 

 

 

 
 
The username for Kimberley leisure Centre is
[email-masked]

 

   

 

We have been subscribing to a Virtual bundle for 9 months and now intend to add Virtual Les Mills classes in a second studio at Kimberley Leisure Centre.

 

   

 

We have removed the licence for Chilwell Olympia die to lack of attendances and I intend to use the iPad that was connected to the scheduler for Chilwell. When I tried to
 log on to Virtual les mills this afternoon I have received an error message “Your device has been unregistered. Please contact us.”

 

   

 

Please can you advise me how I add a second device to the Virtual Scheduler?

 

   

 

Regards,

 

   

 

Paul Woodward

 

 
Leisure Centre Manager

 

 
LLeisure

 

   

 

Kimberley Leisure Centre

 

 
Newdigate Street

 

 
Kimberley

 

 
Nottingham

 

 
NG16 2NJ

 

 
Tel: 0115 9173368

 

 
 
 Follow
 us at www.facebook.com/lleisure.co.uk

 

   

 

https://twitter.com/_lleisure

 

   

 

www.lleisure.co.uk

 

 
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB

 

 
Registered in England and Wales, Company Registration Number: 10119472

 

   

 

DISCLAIMER: 
This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error and that any use,
 dissemination, forwarding, printing or copying of this email is strictly prohibited.
 
If you have received this email in error please contact Broxtowe Borough Council on
[email-masked] or telephone 0115 917 7777.
 
Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents of the email may have to be disclosed in response to a request. 
This disclaimer confirms that this email message has been swept for the presence of computer viruses. 

 

 
3402:859387